# Generated by Django 3.2.5 on 2021-07-12 17:30

from django.db import migrations, models
import django_extensions.db.fields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', django_extensions.db.fields.CreationDateTimeField(auto_now_add=True, verbose_name='created')),
                ('modified', django_extensions.db.fields.ModificationDateTimeField(auto_now=True, verbose_name='modified')),
                ('first_name', models.CharField(max_length=256, verbose_name='First name')),
                ('last_name', models.CharField(max_length=256, verbose_name='Last name')),
                ('phone', models.CharField(max_length=256, verbose_name='Phone number')),
                ('language_preference', models.CharField(max_length=256, verbose_name='Language preference')),
                ('email', models.EmailField(max_length=254, verbose_name='Email')),
                ('age', models.IntegerField(verbose_name='Age')),
            ],
            options={
                'ordering': ('created',),
                'get_latest_by': 'created',
                'abstract': False,
            },
        ),
    ]
